aptosid.com

Hardware - can not connect to internet through wifi

adam - 19.10.2010, 13:03
Post subject: can not connect to internet through wifi
Hi guys i have a problem connecting the internet with my laptop.

fw-detect returned this but i did what it said.
firmware-ralink + nonfree firmwares installed. And loaded modules as described. but stil fw-detect gives same error.

But ceni or network-manager-kde doesnt find any router through scanning. Manually entering ssids and password doesnt do any good either.

Do you guys have any idea?

      Code:

#
# Follow these instructions to obtain the correct firmware
# and activate the rt2800lib driver:

apt-get update
apt-get install firmware-ralink
modprobe -r rt2800lib
modprobe rt2800lib

You must first configure apt to install this non-free software,
refer to the offline manual that came with this distribution.

Detected driver that requires firmware to operate
-------------------------------------------------

#
# Follow these instructions to obtain the correct firmware
# and activate the rt2800pci driver:

apt-get update
apt-get install firmware-ralink
modprobe -r rt2800pci
modprobe rt2800pci

You must first configure apt to install this non-free software,
refer to the offline manual that came with this distribution.

devil - 19.10.2010, 13:12
Post subject: RE: can not connect to internet through wifi
does lsmod show the respective modules as loaded?

greetz
devil
adam - 19.10.2010, 13:18
Post subject: Re: RE: can not connect to internet through wifi
      devil wrote:
does lsmod show the respective modules as loaded?

greetz
devil

Yes it does. Crying or Very sad
devil - 19.10.2010, 13:33
Post subject: RE: Re: RE: can not connect to internet through wifi
what is the exact wireless device you use? (incl. pci-id)
lspci -nn | grep -i ralink
should find it.
paste the whole line please.

greetz
devil
adam - 19.10.2010, 13:52
Post subject: RE: Re: RE: can not connect to internet through wifi
02:00.0 Network controller [0280]: RaLink RT3090 Wireless 802.11n 1T/1R PCIe [1814:3090]

https://bugs.launchpad.net/ubuntu/+sour ... bug/659143

i found a similar bug. But i cant load rt2860sta module it isnot available.

Thanks for the help devil.
All times are GMT - 12 Hours
Powered by PNphpBB2 © 2003-2010 The Zafenio Group
Credits